import IBIZOrderType_BO_CN_Base from './ibizorder-type_BO_CN_base';

function getLocaleResource(){
    const IBIZOrderType_BO_CN_OwnData = {};
    const targetData = Object.assign(IBIZOrderType_BO_CN_Base(), IBIZOrderType_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;